/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */

/* Zones */

#zone-postscript-wrapper {
  background-position:  0 15px;
}

/* Menu */

.block-secondary-menu ul.menu li a {
  font-size: 0.8em;
  margin: 0;
  padding: 0 10px;
}

.block-main-menu ul.menu li a {
  font-size: 1.2em;
}

